/*购物车下拉框*/
.Drop-Bag {
	position: relative;
}
.Drop-Bag .dropdown {
	display: none;
	position: absolute;
	box-shadow: 0 0 5px 3px #f3f3f3;
	border-radius: 5px;
	background: #fff;
	top: 40px;
	left: -340px;
	width: 400px;
	z-index: 9;
	cursor: default;
}
.Drop-Bag .dropdown-content-left{
	width: 34%;
	margin-bottom: 30px;
}
.Drop-Bag .dropdown .block {
	width: 10px;
	height: 10px;
	background: #fff;
	transform: rotate(45deg);
	box-shadow: -3px -3px 0px 0px #f3f3f3, -2px -1px 0px 1px #f3f3f3;
	position: absolute;
	right: 18px;
	top: -5px;
}
.Drop-Bag .dropdown-title {
	font-size: 20px;
	line-height: 50px;
	text-indent: 20px;
	margin-bottom: 15px;
}
.Drop-Bag .dropdown-content {
	padding: 0 5%;
	max-height: 660px;
    overflow-y: auto;
}
.Drop-Bag .dropdown-content:after {
	clear: both;
	content: "";
	display: block;
}
.Drop-Bag .dropdown-btn {
	width: 90%;
	background: #000;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	border-radius: 3px;
	margin: 15px auto 35px;
	cursor: pointer;
}
/*滚动条的宽度*/
.Drop-Bag .dropdown-content::-webkit-scrollbar {
	width:5px;
}
/*外层轨道。可以用display:none让其不显示，也可以添加背景图片，颜色改变显示效果*/
.Drop-Bag .dropdown-content::-webkit-scrollbar-track {
	background-color:#fff;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius:1em;
}
/*滚动条的设置*/
.Drop-Bag .dropdown-content::-webkit-scrollbar-thumb {
	background-color:#ccc;
	background-clip:padding-box;
	min-height:28px;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius:1em;
}
.dropdown-content-left,
.dropdown-content-left-Heelp,
.dropdown-content-left-Heelt {
	float: left;
	width: 34%;
	margin-bottom: 20px;
}
.dropdown-content-left img,
.dropdown-content-left-Heelp img,
.dropdown-content-left-Heelt img {
	width: 100%;
}
.dropdown-content-right,
.dropdown-content-right-Heelp,
.dropdown-content-right-Heelt {
	float: right;
	width: 56%;
	margin-bottom: 10px;
}
.dropdown-content-right {
	margin-bottom: 30px;
	font-size: 14px;
}
.dropdown-content-right p {
	margin-bottom: 20px;
	line-height: 16px;
}
.dropdown-content span strong.refprice {
	display: block;
	text-indent: 38px;
}
.dropdown-content-right .add-to-bag-1-2-2-6 p,
.add-to-bag-1-2-2-7-2-7 p,
.add-to-bag-1-2-2-8-2-7 p {
	margin-top: -15px;
}
.add-to-bag-1-2-2-7,
.add-to-bag-1-2-2-8,
.add-to-bag-1-2-2-9,
.add-to-bag-1-2-2-10,
.add-to-bag-1-2-2-11,
.add-to-bag-1-2-2-12,
.add-to-bag-1-2-2-13,
.add-to-bag-1-2-2-14 {
    border-top: 1px solid #EEEEEE;
    overflow: hidden;
    width: 100%;
    padding-top: 20px;
}
.dropdown-content>div:first-child{
	border-top: 0;
	padding-top: 0;
}
.add-to-bag-1-2-2-7 p,
.add-to-bag-1-2-2-8 p,
.add-to-bag-1-2-2-9 p,
.add-to-bag-1-2-2-10 p,
.add-to-bag-1-2-2-11 p,
.add-to-bag-1-2-2-12 p,
.add-to-bag-1-2-2-13 p,
.add-to-bag-1-2-2-14 p {
	line-height: 16px;
	margin-bottom: 20px;
	font-size: 14px;
}
.add-to-bag-1-2-2-2 p,
.add-to-bag-1-2-2-3 p,
.add-to-bag-1-2-2-7-2-2 p,
.add-to-bag-1-2-2-7-2-3 p,
.add-to-bag-1-2-2-7-2-4 p,
.add-to-bag-1-2-2-8-2-2 p,
.add-to-bag-1-2-2-8-2-3 p,
.add-to-bag-1-2-2-8-2-4 p,
.add-to-bag-1-2-2-9-2-2 p,
.add-to-bag-1-2-2-9-2-3 p,
.add-to-bag-1-2-2-9-2-4 p,
.add-to-bag-1-2-2-10-2-2 p,
.add-to-bag-1-2-2-10-2-3 p,
.add-to-bag-1-2-2-10-2-4 p,
.add-to-bag-1-2-2-11-2-2 p,
.add-to-bag-1-2-2-11-2-3 p,
.add-to-bag-1-2-2-11-2-4 p,
.add-to-bag-1-2-2-12-2-2 p,
.add-to-bag-1-2-2-12-2-3 p,
.add-to-bag-1-2-2-12-2-4 p,
.add-to-bag-1-2-2-13-2-2 p,
.add-to-bag-1-2-2-13-2-3 p,
.add-to-bag-1-2-2-13-2-4 p,
.add-to-bag-1-2-2-14-2-2 p,
.add-to-bag-1-2-2-14-2-3 p,
.add-to-bag-1-2-2-14-2-4 p{
	margin-bottom: 8px;
}
.add-to-bag-1-2-2-3 strong,
.add-to-bag-1-2-2-4 strong,
.add-to-bag-1-2-2-7 .add-to-bag-1-2-2-7-2-4 strong,
.add-to-bag-1-2-2-7 .add-to-bag-1-2-2-7-2-5 strong,
.add-to-bag-1-2-2-8 .add-to-bag-1-2-2-8-2-4 strong,
.add-to-bag-1-2-2-8 .add-to-bag-1-2-2-8-2-5 strong,
.add-to-bag-1-2-2-9 .add-to-bag-1-2-2-9-2-4 strong,
.add-to-bag-1-2-2-9 .add-to-bag-1-2-2-9-2-5 strong,
.add-to-bag-1-2-2-10 .add-to-bag-1-2-2-10-2-4 strong,
.add-to-bag-1-2-2-10 .add-to-bag-1-2-2-10-2-5 strong,
.add-to-bag-1-2-2-11 .add-to-bag-1-2-2-11-2-4 strong,
.add-to-bag-1-2-2-11 .add-to-bag-1-2-2-11-2-5 strong,
.add-to-bag-1-2-2-12 .add-to-bag-1-2-2-12-2-4 strong,
.add-to-bag-1-2-2-12 .add-to-bag-1-2-2-12-2-5 strong,
.add-to-bag-1-2-2-13 .add-to-bag-1-2-2-13-2-4 strong,
.add-to-bag-1-2-2-13 .add-to-bag-1-2-2-13-2-5 strong,
.add-to-bag-1-2-2-14 .add-to-bag-1-2-2-14-2-4 strong,
.add-to-bag-1-2-2-14 .add-to-bag-1-2-2-14-2-5 strong{
	font-weight: normal!important;
}


/*手机端弹窗*/
.quickEntry+.dropdown {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 30px 5% 60px;
	background: #FFFFFF;
	box-shadow: 0 0 5px 1px #e3e3e3;
	z-index: 101;
}
.quickEntry+.dropdown .dropdown-title {
	border-bottom: none;
	margin-bottom: 25px;
	font-weight: bold;
	font-size: 22px;
}
.quickEntry+.dropdown .dropdown-btn {
	border-radius: 3px;
	background: #000;
	color: #fff;
	text-align: center;
	line-height: 56px;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
}
.quickEntry+.dropdown .dropdown-btn.keep{
	margin-top: 20px;
	background: #fff;
	color: #383838;
	border: 1px solid #CCCCCC;
}
.quickEntry+.dropdown .closeBtn {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 15px;
	height: 15px;
	background: url(/images/shared/cha.png) no-repeat center center;
	background-size: 100%;
}


/*详情页数量加减*/
.unavailable-qty-col-1 {
	border-bottom: 1px #ccc dotted;
	padding: 20px 0;
}
.unavailable-qty-col-1-1 {
	overflow: hidden;
}
.unavailable-qty-col-1-1>div {
	float: left;
	width: 26px;
	height: 29px;
	box-sizing: content-box;
}
.unavailable-qty-col-1-1>div.unavailable-qty-col-1-1-1,
.unavailable-qty-col-1-1>div.unavailable-qty-col-1-1-3 {
    background: url(/images/shared/jia1.png) no-repeat center center;
    background-size: 16px;
    cursor: pointer;
}
.unavailable-qty-col-1-1>div.unavailable-qty-col-1-1-1 {
	background-image: url(/images/shared/jian1.png);
}
.unavailable-qty-col-1-1>div img {
	display: none;
}
.unavailable-qty-col-1-1>div.unavailable-qty-col-1-1-2 {
	width: 20%;
	margin: 0 15px;
}
.unavailable-qty-col-1-1-2 input {
	border: 1px solid #CCCCCC;
	line-height: 29px;
    height: 29px;
	border-radius: 3px;
	text-align: center;
	width: 100%;
	font-size: 13.45px;
	float: left;
	-webkit-appearance: none;
}
.unavailable-qty-col-1-1-2 input[type=number]::-webkit-inner-spin-button,
.unavailable-qty-col-1-1-2 input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
}
#Inventorymsg {
	font-size: 12px;
	line-height: 14px;
	color: #bc0202;
	display: block;
}




/*------------------------------------------自适应调整------------------------------------------*/

@media only screen and (max-width: 750px) {
	.unavailable-qty-col-1 {
		width: 93%;
		margin: 0 auto;
	}
	.unavailable-qty-col-1-1>div {
		padding-right: 0;
	}
	.unavailable-qty-col-1-1>div.unavailable-qty-col-1-1-1,
	.unavailable-qty-col-1-1>div.unavailable-qty-col-1-1-3 {		
		width: 20px;
		height: 24px;
		background-size: 16px;
		/*border: 1px solid #363636;*/
		/*border-radius: 50%;*/
		background-position-x: center;
		padding: 0 10px;
	}
	.unavailable-qty-col-1-1>div.unavailable-qty-col-1-1-2 {
		width: 12%;
		height: 24px;
	}
	.unavailable-qty-col-1-1-2 input {
		font-size: 16px;
		line-height: 24px;
		height: 24px;
		pointer-events: none;
		border: none;
		font-weight: bold;
	}
	#Inventorymsg {
		font-size: 13px;
		line-height: 15px;
	}
}